# Template file for 'xfconf-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=2

Add_dependency run pkg-config
Add_dependency run perl-Glib
Add_dependency run libxfce4util-devel
Add_dependency run dbus-glib-devel
Add_dependency run dbus-devel
Add_dependency run glib-devel
Add_dependency run xfconf

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/share
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/gtk-doc ${DESTDIR}/usr/share
}
